• ng.include_script is not available in the Lite version

void ng.include_script (String src) vs. 1.1.0 FULL ONLY

Includes a JavaScript file.

Parameters

String src Required vs. 1.1.0 Full+Lite
The URL of the JavaScript file. This should be relative to the page (not the JavaScript file).

Examples

Using ng.include_script(src)
Demo: